## libdbd-odbc-perl 1.24

=== debian/changelog ===
libdbd-odbc-perl (1.24-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Remove spelling patch, fixed upstream
  * Update copyright information
    + Properly use DEP5 format
    + Update debian/* copyright holders list from changelog

  [ gregor herrmann ]
  * Convert upstream changelog from POD to text/plain.
  * Update years of upstream copyright.
  * Install upstream FAQ (converted to plain text).

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 May 2010 16:28:52 +0200

libdbd-odbc-perl (1.23-2) unstable; urgency=low

  * Add dependency on perl-dbdapi-* (see #577209).
    + Needs build-dep on libdbi-perl (>= 1.610.90+is+1.609-1~).
  * debian/copyright: Minor changes for current DEP-5 proposal.
  * Bump Standards-Version to 3.8.4.
  * Use source format 3.0 (quilt).
  * Fix spelling error in documentation.
    + new patch: spelling.patch
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 24 Apr 2010 14:28:26 +0900

libdbd-odbc-perl (1.23-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (drop versioned dependency on perl)
  * Drop version dependency on libdbi-perl (oldstable has 1.53)
  * Change to new short debhelper rules format + overrides

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 23 Sep 2009 08:16:53 -0400

libdbd-odbc-perl (1.22-1) unstable; urgency=low

  * New upstream release
    -> Serious bug fixes, especially when using this with Unicode strings
       larger than 64KB.
    -> Some more FAQ entries
  * Updated description
  * Added /me to Uploaders

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/copyright: add additional copyright holder.
  * Set Standards-Version to 3.8.2 (no changes).

 -- Jonathan Yu <frequency@cpan.org>  Fri, 19 Jun 2009 05:10:25 -0400

libdbd-odbc-perl (1.21-1) unstable; urgency=low

  * New upstream release

 -- Brian Cassidy <brian.cassidy@gmail.com>  Thu, 30 Apr 2009 09:31:47 -0300

libdbd-odbc-perl (1.20-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * debian/control: added myself to Uploaders

  [ gregor herrmann ]
  * debian/watch: remove unused "debian" suffix.

 -- Brian Cassidy <brian.cassidy@gmail.com>  Mon, 27 Apr 2009 11:39:22 -0300

libdbd-odbc-perl (1.19-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of upstream copyright.
  * Set Standards-Version to 3.8.1 (no changes).
  * Install an additional README.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Apr 2009 20:56:32 +0200

libdbd-odbc-perl (1.18-1) unstable; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  * New upstream release.
  * debian/copyright: switch to new format.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Jan 2009 22:44:47 +0100

libdbd-odbc-perl (1.17-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/rules; examples are now in "examples/"; remove some unused
    targets, remove executable bit from example scripts.
  * debian/control: change my email address, wrap long lines, mention module
    name in long description.
  * debian/copyright: update upstream copyright notice; point to exact
    upstream source location.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Oct 2008 18:11:06 +0200

libdbd-odbc-perl (1.16-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: remove dash from the version capture.
  * debian/rules: delete /usr/share/perl5 only if it exists.
  * debian/watch: use dist-based URL.

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ Gunnar Wolf ]
  * New upstream release
  * Added myself as an uploader
  * Bumped up standards-version to 3.8.0
  * Added proper copyright information

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 10 Aug 2008 10:49:58 -0500

libdbd-odbc-perl (1.13-5) unstable; urgency=low

  [ gregor herrmann ]
  * Add dh_md5sums to debian/rules.

  [ Damyan Ivanov ]
  * Drop unused dh_installdirs
  * Honour errors from $(MAKE) distclean

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 17 Aug 2007 12:55:33 +0200

libdbd-odbc-perl (1.13-4) unstable; urgency=low

  * Change debhelper compatibility level to 5.
  * Add install target to debian/rules (closes: #375882)

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 28 Jun 2006 20:16:07 +0200

libdbd-odbc-perl (1.13-3) unstable; urgency=low

  * Change standards version to 3.7.2
  * Change to debhelper compatibility level 4

 -- Carlo Segre <segre@iit.edu>  Thu,  8 Jun 2006 13:00:17 -0500

libdbd-odbc-perl (1.13-2) unstable; urgency=low

  * Remove build dependency on odbcinst1 (Closes: #319567)
  * Change standards version to 3.6.2
  * Modified source package name to libdbd-odbc to be
    consistent with Perl package naming scheme
  * New maintainer -
    Debian Perl Group <pkg-perl-maintainer@lists.alioth.debian.org>
    via Carlo Segre <segre@iit.edu>

 -- Carlo Segre <segre@iit.edu>  Sat, 23 July 2005 17:12:15 -0500

dbd-odbc (1.13-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Nov 2004 12:02:37 -0600

dbd-odbc (1.12-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 Oct 2004 20:44:42 -0600

dbd-odbc (1.11-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 Oct 2004 19:41:46 -0500

dbd-odbc (1.10-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Updated watch file to $CPAN/modules/by-module/DBD 


