=== debian/control ===
Source: libdbd-odbc-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 7.0.50~),
 libdbi-perl (>= 1.610.90+is+1.609-1~), unixodbc-dev
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carlo Segre <segre@debian.org>, gregor herrmann <gregoa@debian.org>,
 Gunnar Wolf <gwolf@debian.org>, Brian Cassidy <brian.cassidy@gmail.com>,
 Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/DBD-ODBC/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbd-odbc-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbd-odbc-perl/

Package: libdbd-odbc-perl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends},
 ${libdbi-perl:Depends}
Description: Perl Database Driver implementing ODBC for DBI
 DBD::ODBC allows DBI to connect to any server complying with the ODBC (Open
 DataBase Connectivity) standard. This provides access to various platforms
 which do not currently have Perl DataBase Drivers available.
