## libdbd-odbc-perl 1.29

=== debian/changelog ===
libdbd-odbc-perl (1.29-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 May 2011 23:30:46 +0100

libdbd-odbc-perl (1.29-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Bump to debhelper compat 8

  [ gregor herrmann ]
  * Update years of copyright.
  * Refresh spelling.patch (offset).
  * Add note about changes in error reporting to debian/NEWS.
  * debian/rules: run Makefile.PL with "-x" to indicate we build against
    unixODBC and not iODBC, and pass "-o /usr" to avoid some more guessing.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 08 Mar 2011 22:12:27 -0500

libdbd-odbc-perl (1.27-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Use perl_dbi addon for dh.
    * Bump build-dependency on libdbi-perl to >= 1.612.
  * Bump Standards-Version to 3.9.0 (no changes).
  * Update my email address.

  [ Nicholas Bamber ]
  * Added myself to Uploaders 
  * New upstream release
  * Bump Standards-Version to 3.9.1
  * Refreshed copyright
  * Added patch to fix spelling mistake

  [ Jonathan Yu ]
  * New upstream release
  * Add a NEWS file discussing the transition from ODBC 2.0 to 3

  [ gregor herrmann ]
  * Add build dependency on Test::Simple 0.90.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Feb 2011 10:29:42 -0500
