=== debian/control ===
Source: libdbd-odbc-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 8),
 libdbi-perl (>= 1.612),
 unixodbc-dev,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.90)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carlo Segre <segre@debian.org>, gregor herrmann <gregoa@debian.org>,
 Brian Cassidy <brian.cassidy@gmail.com>,
 Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/DBD-ODBC/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbd-odbc-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbd-odbc-perl/

Package: libdbd-odbc-perl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}
Description: Perl Database Driver implementing ODBC for DBI
 DBD::ODBC allows DBI to connect to any server complying with the ODBC (Open
 DataBase Connectivity) standard. This provides access to various platforms
 which do not currently have Perl DataBase Drivers available.
