=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-include /usr/share/libdbi-perl/perl-dbdabi.make
 
 PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
@@ -10,7 +8,7 @@
 DBNAME  := dbd_odbc_test_db
 
 %:
-	dh $@
+	dh $@ --with perl_dbi
 
 # here is a test target -- it works for me under postgres
 # keeping it in a separate make target, and not actually invoking it
@@ -27,6 +25,9 @@
 		$(MAKE) test TEST_VERBOSE=1
 	-dropdb $(DBNAME)
 
+override_dh_auto_configure:
+	dh_auto_configure -- -x -o /usr
+
 override_dh_auto_test:
 	# To run tests, use 'debian/rules test'
 
@@ -40,9 +41,6 @@
 	dh_fixperms
 	chmod 644 $(TMP)/usr/share/doc/libdbd-odbc-perl/examples/*
 
-override_dh_gencontrol:
-	dh_gencontrol -- -V"libdbi-perl:Depends=libdbi-perl, $(PERL_DBDABI_DEPENDS)"
-
 override_dh_installchangelogs:
 	pod2text Changes > debian/Changes.txt
 	dh_installchangelogs debian/Changes.txt
