## libdbd-odbc-perl 1.33

=== debian/changelog ===
libdbd-odbc-perl (1.33-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches (offset).

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Dec 2011 17:07:13 +0100

libdbd-odbc-perl (1.31-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Make the build system compatible with the multi-arched odbc-dev.
    This includes: 
    - debian/rules: pointing Makefile.PL to the multiarch directory 
    - patching Makefile.PL to actually use the value 
    - build depending on dpkg-dev (>= 1.16.0) 
    Thanks to Dominic Hargreaves for the bug report (closes: #642237).

 -- gregor herrmann <gregoa@debian.org>  Tue, 20 Sep 2011 21:01:31 +0200

libdbd-odbc-perl (1.31-1) unstable; urgency=low

  * New upstream release
  * Raised standards version to 3.9.2
  * Some example scripts did not have correct permissions or any shebang

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 04 Jul 2011 12:06:16 +0100
