=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: perl, debhelper (>= 8),
+ dpkg-dev (>= 1.16.0),
  libdbi-perl (>= 1.612),
  unixodbc-dev,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.90)
@@ -10,10 +11,10 @@
  Brian Cassidy <brian.cassidy@gmail.com>,
  Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/DBD-ODBC/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbd-odbc-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbd-odbc-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbd-odbc-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-odbc-perl.git
 
 Package: libdbd-odbc-perl
 Architecture: any
