=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
+
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 # for test target, see below
 DBUSER  := $(shell whoami)
@@ -26,20 +28,25 @@
 	-dropdb $(DBNAME)
 
 override_dh_auto_configure:
-	dh_auto_configure -- -x -o /usr
+	dh_auto_configure -- -x -o /usr/lib/$(DEB_HOST_MULTIARCH)
 
 override_dh_auto_test:
 	# To run tests, use 'debian/rules test'
 
 override_dh_installexamples:
 	dh_installexamples
+	sed -i '1s|^##!/usr/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/libdbd-odbc-perl/examples/*
 	sed -i '1s|^#!perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/libdbd-odbc-perl/examples/*
+	sed -i '1s|^#/usr/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/libdbd-odbc-perl/examples/*
 	sed -i '1s|^#!/usr/bin/perl.exe|#!/usr/bin/perl|' $(TMP)/usr/share/doc/libdbd-odbc-perl/examples/*
 	sed -i '1s|^#!c:/programme/perl/bin/perl.exe|#!/usr/bin/perl|' $(TMP)/usr/share/doc/libdbd-odbc-perl/examples/*
+	sed -i '1s|^\(#[^!].\+\)|#!/usr/bin/perl\n\1|' $(TMP)/usr/share/doc/libdbd-odbc-perl/examples/*.pl
+	sed -i '1s|^\(use strict;\)|#!/usr/bin/perl\n\1|' $(TMP)/usr/share/doc/libdbd-odbc-perl/examples/*.pl
+	sed -i '1s|^\(use DBI;\)|#!/usr/bin/perl\n\1|' $(TMP)/usr/share/doc/libdbd-odbc-perl/examples/*.pl
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod 644 $(TMP)/usr/share/doc/libdbd-odbc-perl/examples/*
+	chmod 755 $(TMP)/usr/share/doc/libdbd-odbc-perl/examples/*.pl
 
 override_dh_installchangelogs:
 	pod2text Changes > debian/Changes.txt
