## libdbd-odbc-perl 1.35

=== debian/changelog ===
libdbd-odbc-perl (1.35-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Refresh spelling.patch (offset).
  * The upstream build system is now multiarch-aware. Drop
    Makefile_multiarch.patch, simplify debian/{rules,control}.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Use debhelper 9.20120312 to get all hardening flags.
  * Add note about behaviour change from upstream Changes file to
    debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Mar 2012 18:42:26 +0100
