## libdbd-odbc-perl 1.37

=== debian/changelog ===
libdbd-odbc-perl (1.37-1) unstable; urgency=low

  * New upstream release.
  * Remove spelling.patch, applied upstream.
  * Add notes about behaviour changes to debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Apr 2012 19:46:36 +0200
