=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libdbd-odbc-perl
 Section: perl
 Priority: optional
-Build-Depends: perl, debhelper (>= 8),
- dpkg-dev (>= 1.16.0),
+Build-Depends: perl, debhelper (>= 9.20120312),
  libdbi-perl (>= 1.612),
  unixodbc-dev,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.90)
@@ -11,7 +10,7 @@
  Brian Cassidy <brian.cassidy@gmail.com>,
  Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/DBD-ODBC/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbd-odbc-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-odbc-perl.git
