=== debian/watch ===
version=3
http://search.cpan.org/dist/DBD-ODBC/   .*/DBD-ODBC-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
