## libdbd-odbc-perl 1.43

=== debian/changelog ===
libdbd-odbc-perl (1.43-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 1.43
  * Bump Standards-Version to 3.9.4
  * Add myself to uploaders
  * Add notes about behaviour changes to debian/NEWS.
  * Add libdbi-perl in dependencies

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 19 May 2013 06:47:41 +0200
