=== debian/control ===
Source: libdbd-odbc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carlo Segre <segre@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Brian Cassidy <brian.cassidy@gmail.com>,
           Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libdbi-perl (>= 1.612),
               perl,
               unixodbc-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-odbc-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-odbc-perl.git
Homepage: https://metacpan.org/release/DBD-ODBC/

Package: libdbd-odbc-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libdbi-perl
Description: Perl Database Driver implementing ODBC for DBI
 DBD::ODBC allows DBI to connect to any server complying with the ODBC (Open
 DataBase Connectivity) standard. This provides access to various platforms
 which do not currently have Perl DataBase Drivers available.
