## libdbd-odbc-perl 1.45

=== debian/changelog ===
libdbd-odbc-perl (1.45-1) unstable; urgency=low

  * Imported Upstream version 1.45
  * Update debian/copyright years
  * Claim conformance with Policy 3.9.5

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 29 Nov 2013 06:20:31 +0100
