=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
-               libdbi-perl (>= 1.612),
+               libdbi-perl,
                perl,
                unixodbc-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-odbc-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-odbc-perl.git
 Homepage: https://metacpan.org/release/DBD-ODBC/
