=== debian/watch ===
version=3
https://metacpan.org/release/DBD-ODBC/   .*/DBD-ODBC-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
