## libdbd-odbc-perl 1.50

=== debian/changelog ===
libdbd-odbc-perl (1.50-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 12:55:29 +0100

libdbd-odbc-perl (1.50-1) unstable; urgency=medium

  * New upstream release.
  * Add note about behaviour changes to debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Jul 2014 14:30:10 +0200

libdbd-odbc-perl (1.48-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Xavier Guimard ]
  * Imported Upstream version 1.48
  * Add notes about behaviour changes to debian/NEWS
  * Update years of upstream and packaging copyright

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 21 Mar 2014 06:32:18 +0100
