=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
            Brian Cassidy <brian.cassidy@gmail.com>,
            Jonathan Yu <jawnsy@cpan.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
@@ -16,7 +15,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-odbc-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-odbc-perl.git
-Homepage: https://metacpan.org/release/DBD-ODBC/
+Homepage: https://metacpan.org/release/DBD-ODBC
 
 Package: libdbd-odbc-perl
 Architecture: any
