## libdbd-odbc-perl 1.52

=== debian/changelog ===
libdbd-odbc-perl (1.52-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 11:15:44 +0000

libdbd-odbc-perl (1.52-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Replace CVTUTF download URL by capture of the Wayback Machine. The
    software has been retired and is no more available. Thanks DUCK!

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 1.52.
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Nov 2015 16:18:43 +0100
