=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
            Ansgar Burchardt <ansgar@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                libdbi-perl,
                perl,
                unixodbc-dev
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-odbc-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-odbc-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-odbc-perl.git
 Homepage: https://metacpan.org/release/DBD-ODBC
 
@@ -27,4 +28,3 @@
  DBD::ODBC allows DBI to connect to any server complying with the ODBC (Open
  DataBase Connectivity) standard. This provides access to various platforms
  which do not currently have Perl DataBase Drivers available.
-
