=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,6 @@
 
 PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
-
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 # for test target, see below
 DBUSER  := $(shell whoami)
@@ -28,7 +26,7 @@
 	-dropdb $(DBNAME)
 
 override_dh_auto_configure:
-	dh_auto_configure -- -x -o /usr/lib/$(DEB_HOST_MULTIARCH)
+	PERL_DBD_ODBC_PREFER_UNIXODBC=1 dh_auto_configure
 
 override_dh_auto_test:
 	# To run tests, use 'debian/rules test'
