## libdbd-odbc-perl 1.56

=== debian/changelog ===
libdbd-odbc-perl (1.56-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:27:19 +0000

libdbd-odbc-perl (1.56-1) unstable; urgency=medium

  * Import upstream version 1.56.
  * Drop 0001-Fix-a-duplicate-key-in-META.yml.patch, fixed upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2016 19:13:54 +0200

libdbd-odbc-perl (1.52-3) unstable; urgency=medium

  * Enable tests during build and autopkgtest.
    This uses the SQLite3 driver, as upstream does on their travis tests.
    (Closes: #839212)
  * Set bindnow linker flag in debian/rules.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Oct 2016 19:07:32 +0200

libdbd-odbc-perl (1.52-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Brian Cassidy from Uploaders. Thanks for your work!
  * Remove Carlo Segre from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Patch META.yml to remove a duplicate key. (Closes: #839201)
  * Declare Standards-Version 3.9.8.

 -- Niko Tyni <ntyni@debian.org>  Fri, 30 Sep 2016 10:54:08 +0300
