=== debian/control ===
--- 
+++ 
@@ -1,9 +1,6 @@
 Source: libdbd-odbc-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Carlo Segre <segre@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Brian Cassidy <brian.cassidy@gmail.com>,
-           Jonathan Yu <jawnsy@cpan.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
@@ -11,11 +8,12 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                libdbi-perl,
+               libsqliteodbc,
                perl,
                unixodbc-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-odbc-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-odbc-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbd-odbc-perl.git
 Homepage: https://metacpan.org/release/DBD-ODBC
 
 Package: libdbd-odbc-perl
