=== debian/rules ===
--- 
+++ 
@@ -3,33 +3,16 @@
 PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 
-# for test target, see below
-DBUSER  := $(shell whoami)
-DBNAME  := dbd_odbc_test_db
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
 %:
 	dh $@ --with perl_dbi
-
-# here is a test target -- it works for me under postgres
-# keeping it in a separate make target, and not actually invoking it
-# should keep the requirements simpler for the non-i386 builds
-# I use the following in ~/.odbc.ini
-#	[dbd_odbc_test_db]
-#	Driver       = /usr/lib/libpsqlodbc.so
-#	Database     = dbd_odbc_test_db
-#	ReadOnly     = 0
-#	Servername   = localhost
-test:
-	createdb $(DBNAME)
-	-DBI_USER=$(DBUSER) DBI_DSN=dbi:ODBC:$(DBNAME) \
-		$(MAKE) test TEST_VERBOSE=1
-	-dropdb $(DBNAME)
 
 override_dh_auto_configure:
 	PERL_DBD_ODBC_PREFER_UNIXODBC=1 dh_auto_configure
 
 override_dh_auto_test:
-	# To run tests, use 'debian/rules test'
+	DBI_DSN=dbi:ODBC:DRIVER=SQLite3 dh_auto_test
 
 override_dh_installexamples:
 	dh_installexamples
