## libdbd-odbc-perl 1.59

=== debian/changelog ===
libdbd-odbc-perl (1.59-1) unstable; urgency=medium

  * Import upstream version 1.59
  * declare compliance with policy 4.2.0
  * Use https link for unicode license

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 15 Aug 2018 11:17:14 +0200

libdbd-odbc-perl (1.58-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * New upstream version
  * Declare compliance with Debian Policy 4.1.3
  * Bump debhelper compatibility level to 10
  * Add debian/libdbd-odbc-perl.links to replace duplicate example

  [ gregor herrmann ]
  * Fix DBI_DSN variable for tests and autopkgtest.
    Update syntax to use an explicit database name for the test SQLite3
    database, and remove the created file after the tests during build. This
    allows one to build twice in a row.
    Thanks to Xavier for detecting this stray file.
  * debian/copyright: remove an unneeded URL, change another to HTTPS.
    Thanks to duck.

  [ Xavier Guimard ]
  * Override Lintian error license-problem-convert-utf-code.
    The license was changed and the new Unicode license is DFSG-free.
    See #864729 for more information.

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 26 Mar 2018 22:40:33 +0200
