=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper (>= 10),
                libdbi-perl,
                libsqliteodbc,
                perl,
                unixodbc-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-odbc-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbd-odbc-perl.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-odbc-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-odbc-perl.git
 Homepage: https://metacpan.org/release/DBD-ODBC
 
 Package: libdbd-odbc-perl
