## libdbd-odbc-perl 1.60

=== debian/changelog ===
libdbd-odbc-perl (1.60-1) unstable; urgency=medium

  * Email change: Xavier Guimard -> yadd@debian.org
  * Import upstream version 1.60

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Nov 2018 07:50:11 +0100
