=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
+TESTDB := $(shell mktemp)
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
@@ -12,7 +13,11 @@
 	PERL_DBD_ODBC_PREFER_UNIXODBC=1 dh_auto_configure
 
 override_dh_auto_test:
-	DBI_DSN=dbi:ODBC:DRIVER=SQLite3 dh_auto_test
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	DBI_DSN=dbi:ODBC:"DRIVER=SQLite3;database=$(TESTDB)" dh_auto_test
+	# remove testdb after tests
+	$(RM) -v $(TESTDB)
+endif
 
 override_dh_installexamples:
 	dh_installexamples
