## libdbd-odbc-perl 1.61

=== debian/changelog ===
libdbd-odbc-perl (1.61-2) unstable; urgency=medium

  * Replace '--with perl_dbi' in debian/rules with a build dependency on
    'dh-sequence-perl-dbi'.
  * Bump debhelper-compat to 13.
  * Remove check for DEB_BUILD_OPTIONS=nocheck from debian/rules.
    debhelper 13 does this for us.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Add test dependency on odbcinst.
    Thanks to Hugh McMaster for the bug report. (Closes: #1000513)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Nov 2021 16:32:55 +0100

libdbd-odbc-perl (1.61-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 1.61.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * debian/rules: more example script fixups.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2020 16:55:31 +0100
