=== debian/control ===
--- 
+++ 
@@ -6,15 +6,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libdbi-perl,
-               libsqliteodbc,
-               perl,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-perl-dbi,
+               libdbi-perl <!nocheck>,
+               libsqliteodbc <!nocheck>,
+               odbcinst <!nocheck>,
+               perl-xs-dev,
+               perl:native,
                unixodbc-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-odbc-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-odbc-perl.git
 Homepage: https://metacpan.org/release/DBD-ODBC
+Rules-Requires-Root: no
 
 Package: libdbd-odbc-perl
 Architecture: any
