=== debian/rules ===
--- 
+++ 
@@ -4,20 +4,18 @@
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 TESTDB := $(shell mktemp)
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with perl_dbi
+	dh $@
 
 override_dh_auto_configure:
 	PERL_DBD_ODBC_PREFER_UNIXODBC=1 dh_auto_configure
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	DBI_DSN=dbi:ODBC:"DRIVER=SQLite3;database=$(TESTDB)" dh_auto_test
 	# remove testdb after tests
 	$(RM) -v $(TESTDB)
-endif
 
 override_dh_installexamples:
 	dh_installexamples
@@ -29,6 +27,7 @@
 	sed -i '1s|^\(#[^!].\+\)|#!/usr/bin/perl\n\1|' $(TMP)/usr/share/doc/libdbd-odbc-perl/examples/*.pl
 	sed -i '1s|^\(use strict;\)|#!/usr/bin/perl\n\1|' $(TMP)/usr/share/doc/libdbd-odbc-perl/examples/*.pl
 	sed -i '1s|^\(use DBI;\)|#!/usr/bin/perl\n\1|' $(TMP)/usr/share/doc/libdbd-odbc-perl/examples/*.pl
+	sed -i '1i #!/usr/bin/perl\n' $(TMP)/usr/share/doc/$(PACKAGE)/examples/thrtest.pl
 
 override_dh_fixperms:
 	dh_fixperms
