=== debian/watch ===
version=4
https://metacpan.org/release/DBD-ODBC   .*/DBD-ODBC-v?@ANY_VERSION@@ARCHIVE_EXT@$
